/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.1
Template: bridge
*/
@import url("../bridge/style.css");

.header_inner_right {
	display: none !important;
}
.header_top, .fixed_top_header .top_header {
    padding: 0 45px;
}

.top-donate-btn {
	    background: #5fa8a0;
    line-height: 34px !important;
    display: inline-block;
    padding: 0px 25px;
}

/* CALDERA FORM*/
.caldera-grid .form-control {
    height: 3.52em !important;
    padding: 4px 1.47em !important;
    border: 1px solid #d5d9dc !important;
    border-radius: 6px !important;
    box-shadow: 3px 3px 8px rgba(0,0,0,0.1) !important;
}
.caldera-grid .form-group {
	position: relative;
	z-index:9999;
}
.caldera-grid textarea.form-control {
	min-height: 100px !important;
}
.caldera-grid .btn {
    font-family: 'Work Sans', sans-serif  !important;
    font-size: 18px !important;
    line-height: 46px !important;
    font-weight: 600 !important;
    letter-spacing: -0.8px  !important;
    background-color: rgb(95, 168, 160) !important;
    color: rgb(255, 255, 255) !important;
    border-radius: 4px !important;
    border-color: rgb(95, 168, 160) !important;
    width: 100%;
    text-align: center !important;
    margin-top: 25px;
    padding: 0px !important;
}
.caldera-grid label {
	font-weight: 600 !important;
	letter-spacing: -0.8px !important;
}
.caldera-grid .checkbox label, .caldera-grid .radio label {
font-weight: 400 !important;
}
.caldera-grid .btn.long-form {
   margin-top: 0px !important;
}
@media only screen and (max-width: 768px) {
	.caldera-grid .row {
		margin-left: 0px !important;
	}
}

nav.main_menu > ul > li > a {
    padding: 0 15px;
}
nav.main_menu > ul > li:last-child > a {
    padding-right: 0;
}

/*FAmily Grid*/
.family-prof-wrap {
    padding: 0 !important;
    margin-bottom: 30px;
}
.family-prof-wrap-inner {
    border-right-width: 5px !important;
    border-left-width: 5px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: rgba(246,245,251,0.3) !important;
    *background-color: rgb(246,245,251) !important;
    border-left-color: #ffffff !important;
    border-left-style: solid !important;
    border-right-color: #ffffff !important;
    border-right-style: solid !important;
}
.family-prof-wrap figure {
    margin: 0;
    position: relative;
}
.family-prof-wrap img {
    display: block;
	width: 100%;
}
.crs_family_prof h4{
    position: relative;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #5fa8a0 !important;
    color: white;
    text-align: center;
}
.crs_family_prof a.prof-link{
   color: rgb(95, 168, 160);
    border-color: rgb(95, 168, 160);
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
}
.prof-detail-link {
    text-align: center;
}
.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}
ul.pagination {
    margin: 30px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.pagination li {
    display: inline;
    margin: 0;
    padding: 0;
}
.pagination li a {
    background-color: #fff;
    border-radius: 0;
    color: #5fa8a0;
    font-weight: 500;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 -1px;
    padding: 0;
    text-align: center;
    width: auto;
    min-width: 40px;
}
.pagination li span {
    border-radius: 0;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    width: auto;
    min-width: 40px;
    border-radius: 5px;
}
.pagination li span.current {
    background-color: #5fa8a0 !important;
    border: 1px solid #5fa8a0 !important;
    color: #fff;
}
.header-left-widget .icon_phone {
	    position: relative;
    top: 1px;
    transform: rotate(25deg);
    margin-right: 1px;
    display: inline-block;
}
.family-status{
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 8px 25px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.family-status.green {
	 /*background: #5fa8a0;*/
	background: #24c77c;
	color: white;
}
.family-status.yellow {
	    background: yellow;
}

.child-prof-wrap {
    margin-bottom: 35px;
}
.child-prof-wrap-inner figure{
    margin: 0;
}
.child-prof-wrap-inner img {
    width: 100%;
    display: block;
}

.crs_child_prof h4 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #5fa8a0 !important;
    color: white;
    text-align: center;
}
.crs_child_prof h4 a {
    color: inherit;
}
.ft_img img {
    width: 100%;
}
.child_title {
    background-size: 1900px auto;
    background-image: url(https://cradlehope.org/wp-content/uploads/2018/08/pageHeader.jpg);
    height: 200px;
}
.child_title .container_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.child_title .container_inner h3{
        color: #3e5586;
    font-size: 40px;
    line-height: 74px;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: none;
}
.ft_img_wrap {
    padding: 0 0;
    position: relative;
}
.ft_img_wrap figure{
   /* position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;*/
    margin:0;
        text-align: center;
    background: #efefef;
}
.ft_img_wrap figure img {
    display: block;
    margin: 0 auto;
    position: relative;
    max-width: 100%;
    object-fit: cover;
}
.child_name h5{
    text-align: center;
    padding: 10px;
    background: #f7f7f7;
}

article.waiting-children{
    margin-bottom: 75px;
}
.drop_down .second .inner ul li a {
	color: #ffffff;
}

/*
 * GForm Style
 * */
body .gform_wrapper .gform_fields .gfield {
	margin: 0;
}
.gform_wrapper.gravity-theme .gform_fields {
	grid-column-gap: 4% !important;
}
.gform_wrapper.gravity-theme .gfield_label{
	font-size: 17px !important;
	    font-weight: 600!important;
    letter-spacing: -.8px!important;
}
.gform_wrapper.gravity-theme .gfield_checkbox label, 
.gform_wrapper.gravity-theme .gfield_radio label {
	font-size: 17px !important;
}
.gform_wrapper.gravity-theme .gfield input:not([type=checkbox]):not([type=radio]), 
.gform_wrapper.gravity-theme .gfield select,
.gform_wrapper.gravity-theme .gfield_select{
	height: 3.52em!important;
    padding: 4px 1.47em!important;
    border: 1px solid #d5d9dc!important;
    border-radius: 6px!important;
    box-shadow: 3px 3px 8px rgba(0,0,0,.1)!important;
}
.gform_wrapper.gravity-theme textarea {	
	color: #565656;
	padding: 10px 1.47em!important;
    border: 1px solid #d5d9dc!important;
    border-radius: 6px!important;
    box-shadow: 3px 3px 8px rgba(0,0,0,.1)!important;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.gform_wrapper.gravity-theme .gfield input.datepicker {
	width: 100% !important;
}
.gform_wrapper.gravity-theme .gfield input[type=checkbox] {
	margin-right: 5px;
	position: relative;
    top: 8px;
    vertical-align: top;
}
.gform_wrapper.gravity-theme .gform_footer input {
	font-family: work sans,sans-serif!important;
    font-size: 18px!important;
    line-height: 46px!important;
    font-weight: 600!important;
    letter-spacing: -.8px!important;
    background-color: #5fa8a0!important;
    color: #fff!important;
    border-radius: 4px!important;
    border-color: #5fa8a0!important;
    width: 100%;
    text-align: center!important;
    height:50px;
}
.gform_wrapper .gform_validation_errors {
	display: none;
}
.gform_wrapper.gravity-theme .description, 
.gform_wrapper.gravity-theme .gsection_description, 
.gform_wrapper.gravity-theme .instruction {
	display: none;
}
.gfield_error input, .gfield_error select, .gfield_error textarea {
	    background-color: #F2DEDE !important;
}

.gform_wrapper.gravity-theme .gfield_description {
	margin: 0;
    padding: 0 !important;
    border: none  !important;
	color: #a94442 !important;
    background-color: transparent !important;
}

.gform_wrapper.gravity-theme .gform_footer {
	position: relative;
}
.gform_wrapper.gravity-theme .gform_footer .gform_ajax_spinner {
	position: absolute;
	background: white;
	border-radius: 50%;
	    top: 30px;
    right: 89%;
    transform: translateX(89%);
    width: 25px;
    height: 25px;
}

.banner-form .gform_wrapper.gravity-theme .gform_fields {
	grid-column-gap: 1% !important;
	-ms-grid-columns: (1fr 2%)[15];
    grid-template-columns: repeat(15,1fr);
}
.banner-form .gform_wrapper.gravity-theme .gform_footer {
	display: inline-block;
}

.banner-form  .gform_wrapper.gravity-theme .gform_footer input {
	padding: 0 54px;
}

.widget.widget_search form input[type=text] {
	    border: 1px solid #ccc;
}
.widget.widget_search form input[type=submit]{
width: 57px;
    height: 38px;
    background: #ccc;
    color: #000;
}

.textwidget .bm-only {
	background: #5fa8a0;
    margin: -6px 0;
    display: inline-block;
    padding: 5px 8px;
}
.bm-only-cta .qode-advanced-cta-content{
	position: relative;
}
.bm-only-cta .qode-advanced-cta-content::before{
	content:"(Birth Mothers Only)";
    position: absolute;
    bottom: 26px;
    left: 50%;
    transform: translateX(-64%);
    color: white;
    font-size: 22px;
}

.gform_heading {
	display: none !important;
}

.single-post.postid-3842 .post_text_inner ol{
	    list-style-position: inside;
}
.single-post.postid-3842 .post_text_inner ol li::marker {
  font-size: 20px;
  font-weight: 600;
  color: #3e5586;
}
.open_stat_wrap {
    position: absolute;
    padding: 5px 15px 5px 36px;
    font-size: 16px;
    line-height: 1;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    background: white;
    box-shadow: 2px 3px 5px -4px rgba(0, 0, 0, .5);
    border-radius: 15px;
        left: 50%;
    transform: translateX(-50%);
    bottom: -14px;
}
.open_stat_wrap-g {
    color: #f645df;
}
.open_stat_wrap-b {
    color: #24a0ed;
}
.open_stat_wrap span {
    position: relative;
        white-space: nowrap;
}
.open_stat_wrap span::before {
    content: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="24" height="24" viewBox="0 0 24 24"%3E%3Cg fill="none" stroke="white"%3E%3Cpath stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M13.253 5.98L12 13.5l-1.253-7.52a1.27 1.27 0 1 1 2.506 0Z"%2F%3E%3Ccircle cx="12" cy="19" r="1" stroke-width="2"%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    width: 30px;
    height: 30px;
    
    border: 2px solid #ffffff;
    border-radius: 50%;
    line-height: 1;
    left: -36px;
    top: 53%;
    transform: translateY(-50%);
    box-shadow: 2px 4px 5px -4px rgba(0,0,0,.5);
}
.open_stat_wrap-g span::before {
background: #f645df;
}
.open_stat_wrap-b span::before {
background: #24a0ed;
}
@media only screen and (max-width: 480px){
.page-id-1021 div.grid_section .section_inner {
        width: 100%;
    padding: 0 15px;
}
}

.family-row {
    display: flex;
    flex-wrap: wrap;
}
.family-prof-wrap-inner{
    height: 100%;
    box-sizing: border-box;
}

.prof-no-link {
    display: inline-block;
    margin: 0;
    font-size: 16px;;
    font-weight: 600;
    border: 2px solid #5fa8a0;
    color: #5fa8a0;
    border-radius: 3px;
        padding: 13px 10px;
   white-space: nowrap;
}
.prof-no-link:hover {
    color: #5fa8a0;
}
.post_text_inner ul {
	list-style-position: outside;
    padding-left: 20px;
}
.post_text_inner h3 {
	font-size: 30px;
    font-weight: 600;
}
.post_text_inner h3 + p {
	margin-top: 0;
}
.q_logo a {
	visibility: visible;
}

@media(max-width: 768px) {
    .bm-only {
        display: block !important;
    }
    .bm-only {
		margin-bottom:6px !important;
	}
}
@media(max-width: 640px) {
	.header_top  {
		padding: 0 15px;
	}
    .header_top .header-widget p {
        padding: 0 !important;
    }
	
    .header_top .right {
        display: none;
    }
}
.custom-html-widget a.qbutton  {
	color: white;
}
body #custom_html-23 a {
    box-sizing: border-box !important;
    padding: 10px 20px !important;
    min-width: 140px;
    height: 50px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    display: inline-block;
}
.top-fee-btn {
    background: #ffdf00;
    color: #303030 !important;
    line-height: 34px !important;
    display: inline-block;
    padding: 0px 25px;
	margin-left: 4px;
}